/* CSS Document Tablet*/
@media screen and (max-width: 680px)
{
	#navigationBar>div:first-child{
		display:none;
	}
	#logo, #logo img{
		width:80%;min-width:200px;
	}
	#mobileNav{
		display:table;
	}
	.bookButton{
		width:90%;
	}
	.bodyRow {
		width: 100%;
	}
	.whyBlock > div{
		width:395px;margin:auto;
	}
	#contactContainer >div, #contactContainer >div > div input, #contactContainer >div > div textarea{
		width:90%;
	}
	body{
		overflow-x:hidden;
	}
	#mobileNavMenu, #mobileNavMenu >div{
		display:block;
	}
	.servicesDiv{
		width:100%;margin:auto;
	}
	.servicesDiv >div{
		width:100%;float:block;margin:auto;
	}
	#pestInfoContainer >div {
		float: left;
		width: 49%;
		height: 420px;
		margin-right:0;

	}
	#pestInfoContainer >div:nth-child(2n+1) {
		margin-right:2%;

	}


}